1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Какая самая поздняя версия врея ставиться на макс 5.1???

Тема в разделе "VRAY", создана пользователем Redbrush, 28 ноя 2007.

Модераторы: morro
  1. Redbrush

    Redbrush Активный участник

    С нами с:
    06.01.2005
    Сообщения:
    14
    Симпатии:
    0
    Баллы:
    17
    Нужна карта Vray Dirt в моей 1.09 ее нету ((((
     
  2. Константин Шевченко

    Константин Шевченко Мастер

    С нами с:
    09.11.2006
    Сообщения:
    143
    Симпатии:
    0
    Баллы:
    159
    Ну ты блин даешь. Точно не помню, но в той версии вроде нет такой фичи.
     
Модераторы: morro

Поделиться этой страницей